body {
	background-image: url('img_layout/bg.jpg');
	background-attachment:fixed;
	background-repeat: repeat-x;
	font-family: Verdana;
	margin: 0px;
}
a {
	text-decoration: none;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #4c6fa3;
	text-decoration: none;
}

span {
	font-size: 12px;
}

h4 {
	margin: 5px;
	margin-top: 10px;
	margin-left: 0px;
}

input, textarea, select {
	color:#000000;
	font-size:12px;
	border: 1px solid #0c4281;
	background-color:#FFFFFF;
}

#frameSet {
	margin: 0 auto;
	width: 900px;
}
#frameHeader {
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	width:870px;
	background: #ffffff;
}
#frameNavigation {
	width:100%;
	background: #0c4281;
	text-align:center;
}
#frameContent {
	padding: 15px;
	width:870px;
	background: #ffffff;
}

#frameContentLeft {
	display: table-cell; 
	border-top: 5px solid #8eb7aa; 
	padding: 5px; 
	padding-top: 0px; 
	height: 150px; 
	width:200px; 
	margin-right: 10px;
}

#frameContentRight {
	display:table-cell; 
	border-top: 
	5px solid #0c3a71; 
	border-left: 
	1px solid #cccccc; 
	padding: 5px; 
	padding-top: 0px; 
	height: 150px; 
	width:690px;
}

#frameFooter {
	background: #0c4281;
	border-bottom: 3px solid #8eb7aa;
	width: 880px;
	text-align: right;
	color: #ffffff;
	font-size: 10px;
	padding-right: 20px;
}

a.navLink, a.navLink:hover, a.navLink:active, a.navLink:visited {
	color:white;
	text-decoration: none;
}

a.footer, a.footer:hover, a.footer:active, a.footer:visited {
	color:white;
}
.navBtn {
	margin: 0 auto;
	display:table-cell;
	width: 120px;
	height: 59px;
	background-image: url('img_layout/btn_norm.png');
	text-align:center;
	vertical-align: middle;
	color:#ffffff;
	padding-top: 0px;
	font-weight:bold;
}
.navBtn:hover {
	background-image: url('img_layout/btn_hl.png')
}
.navBtnIE {
	margin: 0 auto;
	display:table-cell;
	width: 135px;
	height: 59px;
	background-image: url('img_layout/btn_norm.png');
	text-align:center;
	vertical-align: middle;
	color:#ffffff;
	padding-top: 0px;
	font-weight:bold;
	float:left;
}

.navBtnIE:hover {
	background-image: url('img_layout/btn_hl.png')
}

.greenBox {
	font-size: 12px;
	padding: 5px;
	background: #8eb7aa;
	color: #3c454b;
	margin-top: 5px;
	margin-bottom: 5px;
}

.fromTitle {
}

.formText {
	padding-left:25px;
}

.inp_fileinput {
       font-size: 180%;
        
	opacity: 0;
	-moz-opacity: 0;
	KHTMLOpacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.lbl_fileinput {
	background-image: url(http://www.open-host.de/contents/new/picopen.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 2px;
	width: 100px;
	height: 22px;
	overflow:hidden;
	display: block;
}

div.center {
	text-align: center;
}

div.HotLink span.Suggestion{
	cursor:pointer;
}

div.HotLinkBox{
	display:none;
}

div.HotLink:hover div.HotLinkBox{

	display:block;
	border: 1px solid #3e345e;
	margin-top:20px;
	width: 110px;
	font-size: 11px;
	text-align: left;
	padding:5px;
	position:absolute;
	background-color: #0c4281;
}

